+5
Completed

Add warning on version check when license does not support

anonymous 4 years ago updated 4 years ago 2

Partner requests there be a warning on the version check when current license does not support current SC version.

Available in Version:

Answer

Answer
Completed

In 6.1, if attempting to upgrade on an invalid/expired license, you will be shown an error message explaining that the license is expired/invalid and the installation will not proceed.

Additionally, if you are not up to date, the version check will let you know whether your license permits you to upgrade.

Pending Review
Answer
Completed

In 6.1, if attempting to upgrade on an invalid/expired license, you will be shown an error message explaining that the license is expired/invalid and the installation will not proceed.

Additionally, if you are not up to date, the version check will let you know whether your license permits you to upgrade.